@media only screen and (max-width: 767px) { .text-xs-left { text-align: left; }
  .text-xs-right { text-align: right; }
  .text-xs-center { text-align: center; } }

@media only screen and (min-width: 768px) and (max-width: 991px) { .text-sm-left { text-align: left; }
  .text-sm-right { text-align: right; }
  .text-sm-center { text-align: center; } }

@media only screen and (min-width: 992px) and (max-width: 1199px) { .text-md-left { text-align: left; }
  .text-md-right { text-align: right; }
  .text-md-center { text-align: center; } }

@media only screen and (min-width: 1200px) { .text-lg-left { text-align: left; }
  .text-lg-right { text-align: right; }
  .text-lg-center { text-align: center; } }

@font-face { font-family: "button-icons"; font-style: normal; font-weight: normal; src: url("../fonts/buttons/button-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/buttons/button-icons.woff") format("woff"), url("../fonts/buttons/button-icons.ttf") format("truetype"), url("../fonts/buttons/button-icons.svg#button-icons") format("svg"); }

.btn-icon { font-family: 'button-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; margin-right: 5px; }

.btn-icon:hover { text-decoration: none; }

.btn-icon-apply:before { content: "\e600"; }

.btn-icon-close:before { content: "\e601"; }

.btn-icon-email:before { content: "\e602"; }

.btn-icon-photos:before { content: "\e603"; }

.btn-icon-plus:before { content: "\e604"; }

.btn-icon-question:before { content: "\e605"; }

.btn-icon-zoom:before { content: "\e608"; }

.btn-icon-recalculate:before { content: "\e606"; }

.btn-icon-warning:before { content: "\e610"; }

.icon-star:before { font-family: 'button-icons' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; margin: 0 !important; }

.icon-star-empty:before { content: "\e611"; }

.icon-star-half:before { content: "\e612"; }

.icon-star-full:before { content: "\e613"; }

.icon-free-shipping:before { content: "\e614"; font-family: 'button-icons' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; margin: 0 !important; width: auto !important; }

.cartDiv, .cartDiv2 { display: inline; }

.soft_add_content_shadow { width: auto; max-height: 500px; padding: 35px 0 0; overflow-y: auto; background: #fff; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); border-radius: 5px; }

.soft_add_header { width: auto; padding: 0; border: 0; background: white; }

.soft_add_header_shadow { position: absolute; top: 0; left: 0; padding: 0; width: 100%; }

.soft_add_header .soft_add_span { font-size: 0; }

.soft_add_header .soft_add_span:before { content: "Items in Cart"; display: inline-block; margin-left: -25px; padding-top: 10px; left: 0; font-size: 16px; }

.soft_add_content_area { padding: 15px; width: auto; max-height: 250px; overflow: auto; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; background: none; }

.soft_add_content_wrapper { padding: 0; width: auto; border: none; background: none; }

.soft_add_wrapper { position: fixed; min-width: 265px; max-width: -webkit-calc(100% - 30px); max-width: calc(100% - 30px); max-height: 400px !important; z-index: 1100; top: 50% !important; left: 0 !important; right: 0 !important; bottom: auto !important; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin: auto !important; padding: 0; line-height: initial; font-family: inherit; font-weight: normal; color: #222222; }

@media only screen and (min-width: 768px) { .soft_add_wrapper { max-width: 400px; } }

@media only screen and (min-width: 992px) { .soft_add_wrapper { min-width: 400px; top: 15% !important; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); } }

.ie8 .soft_add_wrapper { border: 1px solid #eeeeee; }

.soft_add_wrapper .cart_table .icon { width: auto; height: auto; }

.soft_add_wrapper ul.anchored-cart { display: table; width: 100%; padding: 0; margin: 0; list-style: none; border-collapse: collapse; }

.soft_add_wrapper li { display: table-row; width: auto; margin: 0; overflow: hidden; vertical-align: middle; text-align: left; }

.soft_add_wrapper li.product-row:not(:last-child) { border-bottom: 1px solid #eeeeee; }

.soft_add_wrapper li img { max-width: 55px !important; }

@-webkit-keyframes recently-added-fadeout { 0% { background-color: rgba(0, 0, 0, 0.1); }
  80% { background-color: rgba(0, 0, 0, 0.1); }
  100% { background-color: transparent; } }

@keyframes recently-added-fadeout { 0% { background-color: rgba(0, 0, 0, 0.1); }
  80% { background-color: rgba(0, 0, 0, 0.1); }
  100% { background-color: transparent; } }

.soft_add_wrapper li.recently-added { -webkit-animation-name: recently-added-fadeout; animation-name: recently-added-fadeout; -webkit-animation-duration: 2s; animation-duration: 2s; background-color: transparent; }

.soft_add_wrapper li div { font-size: 12px; width: 100%; }

.soft_add_wrapper .product-row * { font-size: 16px; line-height: 1.428571429; }

.soft_add_wrapper .product-image { display: table-cell; width: 55px; padding: 10px 4px 10px 10px; }

.soft_add_wrapper .product-detail { display: table-cell; padding: 10px 5px; vertical-align: top; }

.soft_add_wrapper .product-name { display: block; }

.soft_add_wrapper .product-name a { color: #222222; font-size: 14px; font-weight: bold; word-break: break-word; }

@media only screen and (min-width: 992px) { .soft_add_wrapper .product-name a { font-size: 16px; } }

.soft_add_wrapper .product-options a { color: #222222; font-size: 14px; font-weight: normal; word-break: break-all; pointer-events: none; }

.soft_add_wrapper .product-qty, .soft_add_wrapper .product-qty .quantity_text { display: block; color: #222222; }

.soft_add_wrapper .product-qty .quantity_text { display: inline; }

.soft_add_wrapper .product-price { display: table-cell; padding: 8px 8px 10px 0; vertical-align: middle; text-align: right; color: #222222; font-size: 16px; }

.soft_add_wrapper .product-remove { display: table-cell; vertical-align: middle; padding-right: 5px; }

.soft_add_wrapper .product-remove .aremove { background: none; margin-left: 15px; font-size: 0; text-indent: unset; color: #000; }

.soft_add_wrapper .product-remove .aremove:before { display: table-cell; content: "\e601"; font-family: button-icons; speak: none; font-style: normal; font-weight: normal; font-size: 16px; text-transform: none; line-height: 1; font-variant: normal normal; }

.soft_add_wrapper .soft_add_sub_total { padding: 4px 20px 0; height: 24px; background: none; }

.soft_add_wrapper .sub_total { color: #222222; font-size: 14px; }

.soft_add_wrapper span.sub_total_amount { color: #222222; font-size: 14px; }

.soft_add_wrapper .soft_add_action_area { clear: both; height: auto; overflow: hidden; padding: 15px; position: relative; border-top: none; background: none; }

.soft_add_wrapper .check_out, .soft_add_wrapper .continue_shopping { overflow: hidden; position: static; display: inline-block; width: 48%; float: right; height: 45px; margin: 0 auto; padding: 1px 20px 0; border: 1px solid #000; border-radius: 2px; line-height: 43px; font-family: "Roboto", sans-serif; font-size: 14px; font-weight: bold; background: #000; color: #fff; text-align: center; text-indent: 0; text-decoration: none; }

.soft_add_wrapper .check_out:hover, .soft_add_wrapper .continue_shopping:hover { background-color: black; border-color: black; color: #fff; text-decoration: none; }

.soft_add_wrapper .continue_shopping { float: left; padding: 0 10px; background: #666; border-color: #666; text-transform: capitalize; }

.soft_add_wrapper .continue_shopping:hover { background-color: #4d4d4d; border-color: #474747; }

.soft_add_wrapper .close_btn, .soft_add_wrapper .close_btn:link, .soft_add_wrapper .close_btn:visited, .soft_add_wrapper .close_btn:focus, .soft_add_wrapper .close_btn:hover, .soft_add_wrapper .close_btn:active { background: none; z-index: 200; text-indent: initial; font-size: 0; top: 8px; right: 12px; }

.soft_add_wrapper .close_btn { color: #000; }

.soft_add_wrapper .close_btn:hover { color: black; }

.soft_add_wrapper .close_btn:before { content: "\e609"; display: inline-block; font-size: 16px; font-family: 'button-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; }

/* MOBILE STYLINGS */
/* the soft add to cart hides after a couple seconds unless your cursor hovers over it;
mobile devices do not have a cursor, carts with several items could become frustrating to view
shows: only the name, picture, and text "added to cart" of item which was added; hides: details, price, and remove link*/
@media only screen and (max-width: 991px) { .touch-device .soft_add { /* cart title */ }
  .touch-device .soft_add_span:before { content: "Cart" !important; }
  .touch-device .soft_add_content_area { min-height: auto; /* hide all products without .recently-added class */ }
  .touch-device .soft_add_content_area li:not(.recently-added) { display: none; border: none; }
  .touch-device .soft_add_content_area li.recently-added { display: block; background: white; }
  .touch-device .soft_add_content_area li .product-detail, .touch-device .soft_add_content_area li .product-price, .touch-device .soft_add_content_area li .product-remove { display: none; }
  .touch-device .soft_add_content_area li .product-image { display: block; width: 100%; padding: 0; }
  .touch-device .soft_add_content_area li .product-image:after { content: "Added to Cart"; font-size: 16px; font-weight: bold; margin-left: 20px; }
  .touch-device .soft_add_wrapper .check_out, .touch-device .soft_add_wrapper .continue_shopping { font-size: 16px; } }

@media only screen and (min-width: 992px) { .logo-wrapper { padding-left: 30px; } }

/* Text Logo Styling goes here */
meta[itemprop="name"] + a { word-break: break-all; line-height: 40px; }

@media only screen and (max-width: 991px) { meta[itemprop="name"] + a { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; } }

@media only screen and (min-width: 992px) { meta[itemprop="name"] + a { line-height: 70px; } }

/* Graphic Logo Styling goes here */
meta[itemprop="name"] + a:not(#homepage_title) { background-image: url("../images/template/header_bg.jpg"); font-size: 0; background-size: 0; }

@media only screen and (max-width: 991px) { meta[itemprop="name"] + a:not(#homepage_title) img { max-height: 40px; } }

.list-unstyled { margin-bottom: 0; }

.btn-lg { font-weight: bold; }

/* Asssume no left nav until JS verifies */
html:not(.has-sidebar) .sidebar-wrapper, html:not(.category) .sidebar-wrapper { display: none; }

html:not(.has-sidebar) .content_area-wrapper, html:not(.category) .content_area-wrapper { width: 100%; }

.productdetails #sb-nav #sb-nav-next, .productdetails #sb-nav #sb-nav-previous { opacity: 1; }

.category .v-product-grid .v-product, .productdetails .v-product-grid .v-product { text-align: left; }

.header meta[itemprop="name"] + a { line-height: 1; }

header .soft_add_wrapper * { line-height: normal; }

.slideshow-active .container--content { padding-top: 30px; }

.main-menu .vnav--level1 > .vnav__item { border-right-width: 1px; border-right-style: solid; }

.main-menu .vnav--level1 > .vnav__item:first-child { border-left-width: 1px; border-left-style: solid; }

.push-menu { position: fixed; top: 70px; width: 300px; height: -webkit-calc(100% - 70px); height: calc(100% - 70px); z-index: 20; -webkit-transition: 0.35s; transition: 0.35s; visibility: visible; }

.push-menu .header-promo { padding: 10px 15px; }

.push-menu .vnav .vnav__item .vnav__link { padding-top: 20px; padding-bottom: 20px; }

.push-menu .push-menu__utility-wrapper { margin-top: 60px; }

.push-menu .push-menu__utility-wrapper li { border-bottom-width: 1px; border-bottom-style: solid; }

.push-menu .push-menu__utility-wrapper li:first-child { border-top-width: 1px; border-top-style: solid; }

.push-menu .push-menu__utility-wrapper li .utility-link { padding: 20px 15px; font-size: 12px; text-align: left; }

.push-menu .push-menu__utility-wrapper li .utility-link .icon { width: 25px; height: 25px; margin-right: 10px; }

@media only screen and (max-width: 991px) { .menu-mask, .mask { position: absolute; top: 70px; left: 0; z-index: 15; width: 100%; height: 100%; background: transparent; } }

@media only screen and (max-width: 991px) { .page-wrap:after { position: absolute; top: 70px; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.3); content: ''; opacity: 0; visibility: hidden; -webkit-transition: 0.35s; transition: 0.35s; z-index: 1; } }

@media only screen and (max-width: 991px) { body[class*="static-menu-"] .page-wrap:after, body[class*="fall-menu-"] .page-wrap:after, body[class*="double-menu-"] .page-wrap:after, body[class*="slide-menu-"] .page-wrap:after, body[class*="push-menu-"] .page-wrap:after { opacity: 1; visibility: visible; } }

@media only screen and (min-width: 1200px) { .container--content { width: 100%; max-width: 1500px; } }

@media only screen and (min-width: 1200px) and (max-width: 1500px) { html:not(.home) .container--content { padding-right: -webkit-calc(50% - 570px); padding-right: calc(50% - 570px); padding-left: -webkit-calc(50% - 570px); padding-left: calc(50% - 570px); } }

@media only screen and (min-width: 1501px) { html:not(.home) .container--content { padding-right: 180px; padding-left: 180px; } }

#vSlider .owl-nav .btn-prev, #vSlider .owl-nav .btn-next { padding: 6px; width: 25px; height: 40px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); margin-top: 0; }

@media only screen and (min-width: 768px) { #vSlider .owl-nav .btn-prev, #vSlider .owl-nav .btn-next { padding: 12px; width: 45px; height: 70px; } }

#vSlider .owl-nav .btn-prev svg, #vSlider .owl-nav .btn-next svg { width: 100%; height: 100%; max-width: none; max-height: none; }

#vSlider .owl-nav .btn-prev { left: 0; }

#vSlider .owl-nav .btn-next { right: 0; left: auto; }

.dealoftheday #content_area .deal { margin: 0; padding: 15px; }

.dealoftheday #content_area .deal .deal-image img { max-width: 100%; }

.dealoftheday #content_area .deal .deal-pricing { float: left; width: 100%; height: auto; padding: 15px; }

.dealoftheday #content_area .deal .deal-pricing .deal-price { margin: 0; padding-left: 0; }

.dealoftheday #content_area .deal .deal-pricing .deal-price-currency { margin-left: 0; }

.dealoftheday #content_area .deal .deal-pricing .deal-buy-now { max-width: 100%; margin: 0; }

.dealoftheday #content_area .deal .deal-buy-now a, .dealoftheday #content_area .deal .deal .deal-image img { width: auto; max-width: 100%; }

.dealoftheday #content_area .deal .deal-end, .dealoftheday #content_area .deal .deal-saving-stock-details, .dealoftheday #content_area .deal .deal-social { float: left; width: 100%; height: auto; }

.dealoftheday #content_area .deal .deal-regular-price, .dealoftheday #content_area .deal .deal-savings, .dealoftheday #content_area .deal .deal-stock { padding-bottom: 15px; }

.dealoftheday #content_area .deal .deal-social #btn_vsharethis, .dealoftheday #content_area .deal .deal-social .google_plusone_iframe_widget { width: auto !important; }

.dealoftheday #content_area .deal .deal-social .google_plusone_iframe_widget { margin-right: 5px; }

/* Responsive code for Top Sellers, Super Deal, and New Products sections */
.home #content_area > table > tbody > tr > td[width="1%"] { display: none; }

.home #content_area > table > tbody > tr > td[width="96%"], .home #content_area > table > tbody > tr > td[width="2%"] { float: left; padding-right: 15px; padding-left: 15px; }

.home #content_area > table > tbody > tr > td[width="96%"] { width: 100%; }

@media only screen and (min-width: 992px) { .home #content_area > table > tbody > tr > td[width="96%"] { width: 75%; } }

.home #content_area > table > tbody > tr > td[width="2%"] { display: none; }

@media only screen and (min-width: 992px) { .home #content_area > table > tbody > tr > td[width="2%"] { display: block; width: 25%; } }

.home #content_area > table > tbody > tr > td[width="2%"] table, .home #content_area > table > tbody > tr > td[width="2%"] tbody, .home #content_area > table > tbody > tr > td[width="2%"] tr, .home #content_area > table > tbody > tr > td[width="2%"] td { display: block; width: 100%; height: auto; }

.home #content_area > table > tbody > tr > td[width="2%"] img[src*="/v/vspfiles/photos/"] { margin-left: 0; }

.home #content_area > table > tbody > tr > td[width="2%"] img[src*="clear1x1.gif"], .home #content_area > table > tbody > tr > td[width="2%"] img[src*="clear1x1.gif"] + br, .home #content_area > table > tbody > tr > td[width="2%"] img[src*="FBox_Border_Bottom.gif"] { display: none; }

.home #content_area > table > tbody > tr > td[width="2%"] td.colors_background1 { font-size: 1.3em; background-image: none; }

.home #content_area > table > tbody > tr > td[width="2%"] td.v65-productDetailInfo > div > br, .home #content_area > table > tbody > tr > td[width="2%"] td.v65-productDetailInfo > div > a.smalltext.colors_text { display: none; }

/* Responsive admin controlled slideshow text for mobile. */
#vSlider .owl-text-overlay { font-family: inherit; }

#vSlider .owl-text-overlay .owl-banner-text, #vSlider .owl-text-overlay .owl-banner-sub-text { color: inherit; text-shadow: 0 0 15px rgba(0, 0, 0, 0.3); }

@media only screen and (max-width: 767px) { #vSlider .owl-text-overlay { width: 100%; padding: 0 15px; }
  #vSlider .owl-text-overlay .owl-banner-text, #vSlider .owl-text-overlay .owl-banner-sub-text { font-size: 7vw; line-height: 7vw; margin-top: 1vw; margin-bottom: 1vw; display: block; }
  #vSlider .owl-text-overlay .owl-banner-sub-text { font-size: 5vw; line-height: 5vw; }
  #vSlider .owl-text-overlay .owl-banner-button-text { display: inline-block; } }

.home .v-product-grid { padding: 15px; margin-right: auto; margin-left: auto; }

@media only screen and (min-width: 768px) { .home .v-product-grid { max-width: 750px; } }

@media only screen and (min-width: 992px) { .home .v-product-grid { max-width: 970px; } }

@media only screen and (min-width: 1200px) { .home .v-product-grid { max-width: 1170px; } }

#fpslider { padding: 15px 25px 30px; }

@media only screen and (min-width: 768px) { #fpslider { padding-right: 45px; padding-left: 45px; } }

#fpslider .owl-item { padding: 5px; }

#content_area #fpslider .owl-item .image img { max-height: 300px; width: auto; margin-right: auto; margin-left: auto; }

#fpslider .owl-nav .arrow-prev, #fpslider .owl-nav .arrow-next { padding: 5px; width: 25px; height: 40px; font-size: 15px; line-height: 30px; text-align: center; cursor: pointer; }

@media only screen and (min-width: 768px) { #fpslider .owl-nav .arrow-prev, #fpslider .owl-nav .arrow-next { padding: 9px; width: 45px; height: 72px; font-size: 27px; line-height: 54px; } }

#fpslider .owl-nav .arrow-prev { right: 100%; left: auto; }

#fpslider .owl-nav .arrow-next { left: 100%; right: auto; }

#fpslider .owl-dots .owl-dot span { cursor: pointer; }

.mw-cta-button { display:flex; flex-direction:column; background-color:#F47A20; padding:30px 60px; margin:20px; min-width:300px }
.mw-cta-button span {font-size:25px; line-height:25px; color:#fff; text-align:center}
.mw-cta-button p {font-sise:18px !important;color:#fff; margin-bottom:0; text-align:center}
.mw-cta-section {display:flex; justify-content:center}
.mw-cta-button:hover {background-color:#DC6E1D}

@media screen and (max-width:768px) {
.mw-cta-section {display:flex;; flex-direction:column; justify-content:center}
}

#partsSearch {display:flex}
.search .search__submit {height:42px}

.mw-cta-button { display:flex; flex-direction:column; background-color:#F47A20; padding:30px 60px; margin:20px; min-width:300px }
.mw-cta-button span {font-size:25px; line-height:25px; color:#fff; text-align:center}
.mw-cta-button p {font-sise:18px !important;color:#fff; margin-bottom:0; text-align:center}
.mw-cta-section {display:flex; justify-content:center}
.mw-cta-button:hover {background-color:#DC6E1D}

@media screen and (max-width:768px) {
.mw-cta-section {display:flex;; flex-direction:column; justify-content:center}
}

#partsSearch {display:flex}
.search .search__submit {height:42px}

.mw-parts-section {
  padding: 10px 20px;
  text-align: center;
}

.mw-parts-container {
  max-width: 800px;
  margin: 0 auto;
}

.mw-parts-heading {
  font-size: 28px;
  margin-bottom: 20px;
  font-weight: bold;
}

.mw-parts-text {
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}

.mw-parts-grid-section {
  padding: 40px 20px;
}

.mw-parts-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  gap: 20px;
  justify-items: center;
}

.mw-parts-grid a img {
  max-width: 100%;
  height: auto;
  border: 1px solid #ccc;
  transition: transform 0.2s ease;
}

.mw-parts-grid a:hover img {
  transform: scale(1.05);
}

.mw-partsgrid-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Mobile default */
  gap: 20px;
}

@media (min-width: 768px) {
  .mw-partsgrid-grid {
    grid-template-columns: repeat(5, 1fr); /* 5 across on desktop */
    margin:30px
  }
}

.mw-partsgrid-item {
  text-align: center;
  text-decoration: none;
  color: inherit;
}

.mw-partsgrid-item img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  transition: transform 0.2s ease;
}

.mw-partsgrid-item:hover img {
  transform: scale(1.03);
}

.mw-partsgrid-item h3 {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 600;
}

.mw-button-custom {background-color:#F47A20; padding:20px 60px; color:white}
.mw-button-custom:hover {background-color:#DC6E1D}

.footer__top:after, .footer .elist:after { clear: both; display: table; content: ""; }

.footer { background-color: #fff; color: #000; font-weight: 600; }

.footer a { color: inherit; }

.footer svg { fill: #fff; }

@media only screen and (max-width: 767px) { .footer__top .col-xs-12 { border-bottom: 1px solid #c16023; } }

@media only screen and (min-width: 768px) and (max-width: 991px) { .footer__top { padding-top: 30px; }
  .footer__top .col-xs-12:nth-child(3) { clear: left; } }

@media only screen and (min-width: 768px) { .footer__top { border-bottom: 1px solid #c16023; } }

@media only screen and (min-width: 992px) { .footer__top { padding-top: 54px; } }

.footer .column { margin: 0 0 30px; padding: 0 0 10px; list-style: none; font-size: 15px; line-height: 1.5; }

.footer .column a:hover { text-decoration: underline; }

@media only screen and (max-width: 767px) { .footer .column { margin: 0; } }

.footer .column__title { position: relative; display: block; width: 100%; font-size: 17px; font-family: "Orbitron", sans-serif; text-transform: uppercase; line-height: 1.428571429; }

@media only screen and (max-width: 767px) { .footer .column__title { height: 50px; line-height: 50px; } }

@media only screen and (min-width: 768px) { .footer .column__title { margin: 0 0 10px; border: none; cursor: default; } }

@media only screen and (min-width: 992px) { .footer .column__title { font-size: 15px; } }

.footer .contact-section { margin-top: 30px; }

.footer .accordion-toggle .collapse__icon { -webkit-transition: all 0.3s; transition: all 0.3s; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); position: absolute; right: 10px; top: 0; bottom: 0; margin: auto; width: 12px; height: 12px; }

.footer .accordion-toggle.collapsed .collapse__icon { -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

@media only screen and (min-width: 768px) { .footer .collapse { height: auto !important; display: block; visibility: visible; }
  .footer .collapse__icon { display: none; }
  .footer .collapsing { height: auto; overflow: visible; -webkit-transition: none; transition: none; } }

.footer .elist { margin-bottom: 25px; }

.footer .elist__title { margin: 10px 0 15px; }

.footer .elist form { position: relative; }

.footer .elist__input { float: left; width: 100%; height: 35px; padding: 0 45px 0 10px; border-radius: 3px; border: 1px solid #ebebeb; -webkit-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; }

.footer .elist__input::-webkit-input-placeholder { color: #3b3b3b; font-style: italic; }

.footer .elist__input:-moz-placeholder { color: #3b3b3b; font-style: italic; }

.footer .elist__input::-moz-placeholder { color: #3b3b3b; font-style: italic; }

.footer .elist__input:-ms-input-placeholder { color: #3b3b3b; font-style: italic; }

.footer .elist__input:focus::-webkit-input-placeholder { color: #ebebeb; font-style: normal; }

.footer .elist__input:focus:-moz-placeholder { color: #ebebeb; font-style: normal; }

.footer .elist__input:focus::-moz-placeholder { color: #ebebeb; font-style: normal; }

.footer .elist__input:focus:-ms-input-placeholder { color: #ebebeb; font-style: normal; }

.footer .elist__input:focus { border-color: #a7a7a7; }

.footer .elist__submit { position: absolute; right: 0; top: 0; float: right; width: 40px; height: 35px; padding: 0; border: 0; background-color: transparent; line-height: 35px; }

.footer .elist__submit .icon { width: 22px; height: 22px; margin: 0; -webkit-transition: all 0.15s ease-out 0s; transition: all 0.15s ease-out 0s; }

.footer .elist__submit .icon:hover { opacity: .8; }

.footer__bottom { padding: 30px 15px; }

@media only screen and (max-width: 991px) { .footer__bottom .h-align-right { text-align: center !important; } }

@media only screen and (min-width: 992px) { .footer__bottom .container { display: table; }
  .footer__bottom .container > div { display: table-cell; } }

.footer .copyright { margin-bottom: 15px; }

@media only screen and (max-width: 991px) { .footer .copyright { text-align: center; } }

@media only screen and (min-width: 992px) { .footer .copyright { max-width: 50%; } }

@media only screen and (min-width: 992px) { .footer .creditcards { height: 40px; line-height: 40px; } }

@media only screen and (max-width: 991px) { .footer .creditcards { margin-bottom: 15px; } }

.footer .creditcards .icon { height: 25px; margin-right: 25px; fill:#F47A20; }

.footer .creditcards .icon--svg-amex { width: 55px; }

.footer .creditcards .icon--svg-discover { width: 70px; }

.footer .creditcards .icon--svg-mc { width: 70px; }

.footer .creditcards .icon--svg-paypal { width: 60px; }

.footer .creditcards .icon--svg-visa { width: 45px; }

.footer .ssl .icon { width: 100px; height: 40px; }

.header {
    background-color: #fff !important;
    color: #fff;

  
}

.main-menu
 {
    background-color: #3f3f3f !important;
       border-bottom: #666;
}

.main-menu .vnav--level1>.vnav__item>.vnav__link {
    font-weight: bold;
    color: #fff;
    background-color: #3f3f3f;
    border-color: #666 !important;
      border-bottom: #666;
}

.header .header__bottom {
    border-color: #666;
      border-bottom: 1px solid #666;
    background-color:#3f3f3f
}

.main-menu .vnav--level1>.vnav__item

 {
    border-right-color: #666;
}

.main-menu .vnav--level1>.vnav__item:first-child {
    border-left-color: #666;
}

.main-menu .vnav--level1>.vnav__item:hover>.vnav__link:hover, .main-menu .vnav--level1>.vnav__item>.vnav__link--active

 {
    color: #fff;
    background-color: #F47A20;

}

.main-menu .vnav--level1>.vnav__item:hover>.vnav__link, .main-menu .vnav--level1>.vnav__item>.vnav__link--active {
    background-color: #F47A20;
    color: #fff;
}
.main-menu .vnav__subnav {
    background-color: #3f3f3f;
}

.cart .cart__count {
    color: #F47A20;
    background-color: #fff;
    border-color: #F47A20;
}
[class="account icon"] {fill:#F47A20 !important}
[class="account icon"]:hover {fill:#3f3f3f !important}
.header .cart__icon
 {
    fill: #F47A20;
}
.header .cart__icon:hover
 {
    fill: #3f3f3f;
}
.header a:hover, .header .search__toggle:hover
 {
    color: #F47A20;
}

.header .cart__link:hover .cart__count {
    color: #3f3f3f;
    border-color: #3f3f3f;
}

.header-search-wrapper {border: 1px solid #3f3f3f;padding-left: 0;}

}
a:focus, a:hover {color:#f47a20 !important}

a:hover h2, a:hover h3 {color:#f47a20 !important}

svg.icon {
    fill: #f47a20;
}

.main-menu .vnav__subnav>.vnav__item:hover>.vnav__link:hover, .main-menu .vnav__subnav>.vnav__item>.vnav__link--active {
    background-color: #f47a20;
    color: #fff;
}

.push-menu {background:#3f3f3f}

.push-menu .push-menu__search-wrapper .search__submit, .push-menu .push-menu__search-wrapper .collapsing-search__submit
 {
display:none;
}

.push-menu .vnav--level1>.vnav__item>.vnav__link {
    background: #3f3f3f;
    color: #fff;
    border-color: rgba(255, 255, 255, 0.1);
    font-weight: normal;
}

.push-menu .menu-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: normal;
    background-color: #3f3f3f;
    color: #fff;
}

.push-menu .vnav__subnav>.vnav__item:hover>.vnav__link:hover {background: #f47a20}

[class="header__top hidden-xs"] {width:100%;color:black;background-color: #e3e3e3; padding-top:15px !important; margin-bottom:15px}

[class="header__top hidden-xs"] .c-grid {display:flex; justify-content:space-between;}

[class="header__top hidden-xs"] a {color:black}

[class="utility hidden-xs c-grid__col c-grid__col--right"] span {margin: 0px 10px}

.header__top {padding-top:0}

[class="vp-sc-thumbs__title colors_text"] a {color:#F47A20 !important}
.product_saleprice {color:#F47A20 !important}
.product_yousave span {color:#F47A20 !important}

.mw-promo-button {background-color: #f47a20;padding:6px 14px;border-radius:5px;box-shadow:2px 2px 2px gray;color: white;}
.mw-promo-button {color:white !important}
.mw-promo-button:hover {background-color:#DC6E1D}

#btn_addtocart {background-color:#f47a20; border: 1px solid #f47a20}

.check_out {background-color:#f47a20 !important; border: 1px solid #f47a20}

.btn-primary {background-color: #f47a20 !important;padding:6px 14px;border-radius:5px;box-shadow:2px 2px 2px gray;color: white;border: 1px solid #f47a20 !important}
.btn-primary {color:white !important}
.btn-primary:hover {background-color:#DC6E1D !important}